- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

# QsciCommand Member List

This is the complete list of members for QsciCommand, including all inherited members.

alternateKey() const | QsciCommand | `[inline]`
description() const | QsciCommand |
key() const | QsciCommand | `[inline]`
setAlternateKey(int altkey) | QsciCommand |
setKey(int key) | QsciCommand |
validKey(int key) | QsciCommand | `[static]`